/* G - Touch Style */
body {
   font-family:Monotype Corsiva;
   color: #757575;
   margin: 0;
   font-size: 17px;
}
a:link, a:active, a:visited {
   color: #698602;
   text-decoration: underline;
}
a:hover, a:focus {
   color: #545454;
   text-decoration: underline;
}
img {
   vertical-align: middle;
   border-style: none;
}
dl {
   margin: 0;
   padding: 0;
}
h2 {
   font-size: 14px;
   text-align: center;
   margin-top: 1px;
   margin-bottom: 1px;
   padding: 4px;
   border-top: 1px solid #dfdfdf;
   border-bottom: 1px solid #dfdfdf;
   background: #f0f0f0 url(stevendie/menusteve.gif) repeat-x top;
}
p {
   margin: 2px 2px 2px 6px;
}
span {
   color: #8ca82c;
}
hr {
   margin: 3px -3px;
   border-top: 1px solid #e3e3e3;
   border-right-style: none;
   border-bottom-style: none;
   border-left-style: none;
}
dl.titik dt {
   color: #828282;
   font-size: 14px;
   margin: 1px;
   padding: 1px;
   border: 1px solid #d6d6d6;
   background: #f0f0f0 url(stevendie/menu.gif) repeat-x top;
}
dl.titik dt:hover {
   background: #f2fec6 url(stevendie/menuhsteve.gif) repeat-x top;
}
dl.titik dt a {
   color: #828282;
   text-decoration: none;
   padding-top: 2px;
   padding-bottom: 2px;
   padding-left: 24px;
   display: block;
   background: url(http://bunder.hexat.com/images/next20.png) no-repeat left;
}
dl.titik dt a:hover {
   color: #9fc323;
   background: url(http://bunder.hexat.com/images/next20.png) no-repeat;
}
.nav {
   color: #777;
   font-size: 11px;
   text-align: center;
   position: fixed;
   width: 100%;
   padding: 4px;
   background: #2e2e2e;
}
.nav a {
   color: #d6d6d6;
   text-decoration: none;
}
.nav a:hover {
   color: #a8a8a8;
}
.logoback {
   color: #fff;
   font-size: 18px;
   text-align: center;
   margin-top: 0px;
   padding: 8px;
   border-top: 1px solid #f3ffc4;
   border-bottom: 1px solid #9fc323;
   background: #b3dc29 url(stevendie/logobacksteve.gif) repeat-x top;
}
.logoback a {
   color: #fff;
   text-decoration: none;
}
.logoback span {
   color: #5c7406;
}
.main {
   margin-top: 1px;
   margin-bottom: 1px;
   padding: 4px;
   border-top: 1px solid #e3e3e3;
   border-bottom: 1px solid #e3e3e3;
}
dl.menu dt {
   color: #828282;
   font-size: 14px;
   margin: 1px;
   padding: 3px;
   border: 1px solid #d6d6d6;
   background: #f0f0f0 url(stevendie/menusteve.gif) repeat-x top;
}
dl.menu dt:hover {
   background: #f2fec6 url(stevendie/logobacksteve.gif) repeat-x top;
}
dl.menu dt a {
   color: #828282;
   font-size: 17px;
   text-decoration: none;
   padding-top: 2px;
   padding-bottom: 2px;
   padding-left: 24px;
   display: block;
   background: url(http://bunder.hexat.com/images/next20.png) no-repeat left;
}
dl.menu dt a:hover {
   color: #9fc323;
   background: url(http://bunder.hexat.com/images/next20.png) no-repeat;
}
.adv {
   text-align: center;
   margin-top: 1px;
   margin-bottom: 1px;
   padding: 3px;
   background: #efefef;
}
.copy {
   font-size: 11px;
   text-align: center;
   margin-top: 1px;
   padding: 2px;
   border-top: 1px dotted #c4c4c4;
   background: url(stevendie/copysteve.gif) repeat-x 1px;
}
.copy a {
   color: #ababab;
   text-decoration: underline;
}
.count {
   text-align: center;
   padding: 1px;
}
.filelist_paging {
   color: #828282;
   font-size: 14px;
   margin: 1px;
   padding: 3px;
   border: 1px solid #d6d6d6;
   background: #f0f0f0 url(http://bunder.hexat.com/xtcss/g-touch/stevendie/menusteve.gif) repeat-x top;
}

.filelist_paging a {
color : #9b8e87;
border :1px solid #999999;
padding : 0px 3px 0px 3px;
margin : 1px;
font-weight : bold;
background-color : #ffffff;
}

.filelist_paging span {
color : #ffffff;
border :1px solid #999999;
padding : 0px 1px 0px 1px;
margin : 1px;
font-weight : bold;
background-color : #698602;
}
#navigasi {;border-top:1px solid #ffffff;margin:0;padding:0;background:#999999}
#navigasi span {margin:0;padding:5px;display:inline-table;width:25%}
#navigasi span+span {border-right:1px solid #ffffff;border-left:1px solid #ffffff}
#navigasi span+span+span {border:none;background:#999999}
.abu {
background-color: #e9e9e9; border: none; margin: 0px 0px 0px 0px; padding: 2px 5px 1px 4px; 
}
/* Design by Mad
http://wapdiz.ru and editing first to HTML by http://stevendie.xtgem.com */
